=== debian/changelog ===
erlang-lhttpc (1.3.0-3) unstable; urgency=medium

  * Fixed FTBFS
  * Streamlined debian/rules

 -- Philipp Huebner <debalance@debian.org>  Sat, 02 May 2015 21:07:06 +0200

erlang-lhttpc (1.3.0-2) unstable; urgency=medium

  * Updated debian/watch
  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Updated years in debian/copyright
  * Added Vcs links to debian/control

 -- Philipp Huebner <debalance@debian.org>  Mon, 27 Apr 2015 09:56:17 +0200

erlang-lhttpc (1.3.0-1) unstable; urgency=low

  * Initial release (Closes: #748471)

 -- Philipp Huebner <debalance@debian.org>  Wed, 09 Jul 2014 23:11:44 +0200
