=== debian/control ===
Source: erlang-lhttpc
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-syntax-tools
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/esl/lhttpc
Vcs-Git: git://anonscm.debian.org/users/debalance/erlang-lhttpc.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/debalance/erlang-lhttpc.git

Package: erlang-lhttpc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends}
Description: lightweight HTTP/1.1 client implemented in Erlang
 lhttpc is a lightweight HTTP/1.1 client implemented in Erlang,
 developed at Erlang Training and Consulting Ltd.
 .
 Features:
  * Persistent connections (configurable timeout)
  * HTTP / HTTPS (ssl) support
  * HTTP versions < 1.1 should be supported 
 .
 Pipelining will probably never be supported...
 .
 Limitations
  * No support for "streaming" the response body
  * No support for SSL options, such as client certificates
  * The client can't follow redirects
  * It's not possible to limit the number of outgoing connections
  * No proper support for Except: 100-continue behaviour
