=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/erlang-lhttpc_$1.tar.gz/" \
  https://github.com/esl/lhttpc/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
